/* This computer's Internet connection appears to be offline. */
"CONNECTION_DOWN" = "Tietokoneen internet-yhteys on pois päältä.";

/* This computer's Internet connection may be offline. */
"CONNECTION_INDETERMINATE" = "Tietokoneen internet-yhteys on ehkä pois päältä.";

/* This computer's Internet connection appears to be online. */
"CONNECTION_UP" = "Tietokoneen internet-yhteys on päällä.";

/* This computer's DNS server is not responding. */
"NAMESERVER_DOWN" = "Tietokoneen DNS-palvelin ei vastaa.";

/* The DNS server could not find the server name. */
"NAMELOOKUP_FAILED" = "DNS-palvelin ei löytänyt palvelimen nimeä.";

/* This computer's router is not responding. */
"ROUTER_DOWN" = "Tietokoneen reititin ei vastaa.";

/* The server this computer is attempting to connect to is not responding. */
"SERVER_DOWN" = "Palvelin, johon tietokone yrittää muodostaa yhteyttä, ei vastaa.";

/* This computer's Internet connection appears to be online. */
"SERVER_UP" = "Tietokoneen internet-yhteys on päällä.";

/* Format string for label of a saved password in Keychain: URL (USERNAME) */
"KEYCHAIN_LABEL_FORMAT" = "%@ (%@)";

/* Kind string used for keychain items from forms-based logins */
"KEYCHAIN_WEB_FORM_PASSWORD" = "Verkkolomakkeen salasana";

/* HTTP result code string */
"accepted" = "hyväksytty";

/* HTTP result code string */
"bad gateway" = "virheellinen yhdyskäytävä";

/* HTTP result code string */
"bad request" = "virheellinen pyyntö";

/* HTTP result code string */
"client error" = "asiakasvirhe";

/* HTTP result code string */
"conflict" = "ristiriita";

/* HTTP result code string */
"continue" = "jatka";

/* HTTP result code string */
"created" = "luotu";

/* HTTP result code string */
"expectation failed" = "odotus epäonnistui";

/* HTTP result code string */
"forbidden" = "kielletty";

/* HTTP result code string */
"found" = "löytyi";

/* HTTP result code string */
"gateway timed out" = "yhdyskäytävä aikakatkaistiin";

/* HTTP result code string */
"informational" = "tietoa antava";

/* HTTP result code string */
"internal server error" = "palvelimen sisäinen virhe";

/* HTTP result code string */
"length required" = "pituus vaaditaan";

/* HTTP result code string */
"method not allowed" = "menetelmä ei sallittu";

/* HTTP result code string */
"moved permanently" = "siirretty pysyvästi";

/* HTTP result code string */
"multiple choices" = "useita vaihtoehtoja";

/* HTTP result code string */
"needs proxy" = "tarvitsee välipalvelimen";

/* HTTP result code string */
"no content" = "ei sisältöä";

/* HTTP result code string */
"no error" = "ei virhettä";

/* HTTP result code string */
"non-authoritative information" = "varmentamaton tieto";

/* HTTP result code string */
"not found" = "ei löytynyt";

/* HTTP result code string */
"not modified" = "ei muokattu";

/* HTTP result code string */
"partial content" = "sisältöä puuttuu";

/* HTTP result code string */
"payment required" = "vaatii maksun";

/* HTTP result code string */
"precondition failed" = "ennakkoehto epäonnistui";

/* HTTP result code string */
"proxy authentication required" = "välipalvelimen autentikointi vaaditaan";

/* HTTP result code string */
"redirected" = "uudelleenohjattu";

/* HTTP result code string */
"no longer exists" = "ei ole enää olemassa";

/* HTTP result code string */
"request timed out" = "pyyntö aikakatkaistiin";

/* HTTP result code string */
"request too large" = "pyyntö liian suuri";

/* HTTP result code string */
"requested URL too long" = "pyydetty osoite liian pitkä";

/* HTTP result code string */
"requested range not satisfiable" = "pyydettyä aluetta ei voida täyttää";

/* HTTP result code string */
"reset content" = "nollaa sisältö";

/* HTTP result code string */
"see other" = "katso muu";

/* HTTP result code string */
"server error" = "palvelinvirhe";

/* HTTP result code string */
"service unavailable" = "palvelu ei käytettävissä";

/* HTTP result code string */
"success" = "onnistui";

/* HTTP result code string */
"switching protocols" = "vaihdetaan protokollia";

/* HTTP result code string */
"temporarily redirected" = "väliaikaisesti uudelleenohjattu";

/* HTTP result code string */
"unacceptable" = "ei kelpaa";

/* HTTP result code string */
"unauthorized" = "valtuuttamaton";

/* HTTP result code string */
"unimplemented" = "ei toteutettu";

/* HTTP result code string */
"unsupported media type" = "mediatyyppiä ei tueta";

/* HTTP result code string */
"unsupported version" = "versiota ei tueta";

